body {
  background: rgb(200,200,200);
  padding-top: 120px;
}

body > .container-header {
  background-color: #374143;
  background-image: url('/images/site/molcomp-logo-bg.png');
  background-repeat: repeat;
  height: 120px;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000;
}

body > .container-header .usr-molcomp-logo {
  left: 30px;
  position: absolute;
  top: 20px;
  width: 300px;
}

.usr-menu-toggle {
  display: none;
}

body > .container-header > .container-below-top {
  margin: 45px 60px 0 375px;
}

body > .container-header > .container-below-top > .nav > .nav-item > a {
  font-size: 1.05rem;
}

body > .container-header > .container-below-top > .nav > .nav-item > a > span {
  margin-right: 4px;
}

body > .site-grid {
  grid-gap: 0;
}

body > .site-grid > .grid-child {
  background: whitesmoke;
  min-height: calc(100vh - 48px);
  padding: 2em 5em;
}

/* ---------------- */

.references-holder {
  align-items: center;
  column-gap: 4%;
  display: flex;
  flex-wrap: wrap;
}

.references-holder > * {
  flex-basis: 48%;
  margin: 2% 0;
}

.references-holder img {
  border-radius: 1rem;
  box-shadow: 0 0 8px 3px grey;
}

.references-holder img:hover {
  box-shadow: 0 0 8px 3px rgb(79, 79, 79);
}

/* ---------------- */

.page-header > h1 {
  font-size: 1.8rem;
  margin-bottom: 1em;
}

td, th {
  padding: 10px 18px;
}

.usr-grey {color: rgb(188, 188, 188);}
.usr-lightblue {color: #23aee5;}
.usr-lightgreen {color: rgb(126, 211, 33);}
.usr-orange {color: rgb(255, 92, 6);}
.usr-yellow {color: #f0d075;}

.usr-bg-grey {background-color: rgb(188, 188, 188);}
.usr-bg-lightblue {background-color: #23aee5;}
.usr-bg-lightgreen {background-color: rgb(126, 211, 33);}
.usr-bg-orange {background-color: rgb(255, 92, 6);}
.usr-bg-yellow {background-color: #f0d075;}

.desktop-only {
  display: inline;
}

.mobile-only {
  display: none;
}

/* ---------------- */

/* ez egyelőre nem működik így */
@media (prefers-color-scheme: dark) {
}
/* ---------------- */

@media (width <= 991.98px) {

  body > .container-header {
    position: fixed!important;
  }

  body > .container-header .usr-molcomp-logo {
    top: 30px;
  }

  .usr-menu-toggle {
    display: block;
    height: 0;
    width: 0;
  }

  .usr-menu-toggle:before {
    content: '\f0c9';
    display: block;
    font-family: 'Font Awesome 6 Free';
    font-size: 2em;
    font-weight: 900;
    position: fixed;
    right: 16px;
    top: 3px;
    z-index: 1000;
  }

  body > .container-header > .container-below-top:nth-child(2) {
    background-color: #374143;
    box-shadow: 0 0 12px 4px #374143;
    display: none;
    left: 0;
    margin: 0 0 0 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 900;
  }

  body > .container-header > .container-below-top > .nav {
    padding: 10px 15px;
  }

  body > .container-header > .container-below-top > .nav > .nav-item {
    padding: 8px 10px;
  }

  body > .container-header > .container-below-top > .nav > .nav-item > a {
    font-size: 1.3rem;
  }

  body > .container-header > .container-below-top > .nav > .nav-item > a > span {
    width: 2.895ex;
    text-align: center;
  }

  body > .site-grid > .grid-child {
    padding: 1em 1.2em;
  }

  th {
    font-size: 80%;
  }

  td, th {
    padding: 6px 6px;
  }

  .desktop-only {
    display: none;
  }

  .mobile-only {
    display: inline;
  }

  /* ---------------- */

  .references-holder {
    row-gap: 2rem;
    flex-direction: column;
  }

}
